LINOTP-CREATE-PWIDRESOLVER-USER(1)

NAME
linotp-create-pwidresolver-user - creates a user line to be stored in a usefile.

SYNOPSIS
linotp-create-pwidresolver-user -u <username> -i <uid> [-p <password>] [-d <description>]

DESCRIPTION
This tool creates a line like in /etc/passwd for a user in a userfile. Please note, that you can also specify a password, so that logging in to the selfservice portal is also possible.

COMMON OPTIONS

-u <username>
    The loginname of the user.

-h
    Display a help message.

-i <uid>
    The user id of the user.

-p <password>
    The password of the user. If you do not specify it you are asked to type it in. The user id of the user.

-d <description>
    An optional description of the user. This will be split into given name and surname.

INTERNET SOURCES
http://www.linotp.org, http://www.lsexperts.de

SEE ALSO

BUGS
No known bugs.

AUTHOR
LSE Leading Security Experts GmbH <linotp-community@lsexperts.de>